# PetscDrawRegisterDestroy

Frees the list of PetscDraw methods that were registered by PetscDrawRegisterDynamic().

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawRegisterDestroy(void)

Not Collective

### See Also

PetscDrawRegisterDynamic(), PetscDrawRegisterAll()

Level:developer
Location: src/sys/draw/interface/drawreg.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages